/* CSS Document */

body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
table, td, th {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
}
.red {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #890C2D;
	font-weight: bolder;
}
.rednormal {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #890C2D;
	font-weight:normal;
}
.lightgrey { 
    font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.sunnyblue { 
    font-family: Frutiger 45 Light, Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #103356;
}
.white {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
}
.blue {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #000099;
	font-weight: normal;
}
.blueNote {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #000099;
	font-weight: normal;
}
.bluebold {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #003366; 
}
.orangebold {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #FF6633; 
}
.error { 
    font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
}
.errorbold { 
    font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #FF0000;
}
.large {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #333333; 
}
.links_large {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #1C5791;
}
.links_large:hover {COLOR: #3A7DBF; TEXT-DECORATION: underline;
}
.bottom {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;

}
.bottom:hover {COLOR: #1C5791; TEXT-DECORATION: underline;
}
.links {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;

}
.links:hover {COLOR: #3A7DBF; TEXT-DECORATION: underline;
}
.links_red_rollover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333; 
}
.links_red_rollover:hover {COLOR: #FF0000; TEXT-DECORATION: underline;
}
.letters {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #1C5791; 
}
.letters:hover {COLOR: #3A7DBF; TEXT-DECORATION: underline;
}
input {
	background-color: #FFFFFF;
	color : #333333;
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size : 11px;
}
textarea {
	background-color: #FFFFFF;
	color : #333333;
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size : 11px;
}
.menu {
    background-color: #FFFFFF;
	color : #333333;
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size : 10px;
}
BODY {
	SCROLLBAR-FACE-COLOR: #E8E0D8; 
	SCROLLBAR-HIGHLIGHT-COLOR: #f9f9f9; 
	SCROLLBAR-SHADOW-COLOR: #737171; 
	SCROLLBAR-3DLIGHT-COLOR: #acabab; 
	SCROLLBAR-ARROW-COLOR: #CC9966; 
	SCROLLBAR-TRACK-COLOR: #103356; 
	SCROLLBAR-DARKSHADOW-COLOR: #103356
}
.questionaire {
	BORDER-RIGHT: #999999 1px solid; 
	BORDER-TOP: #999999 1px solid; 
	BORDER-LEFT: #999999 1px solid; 
	BORDER-BOTTOM: #999999 1px solid; 	 
	PADDING-RIGHT: 0px; 	
	PADDING-LEFT: 2px; 
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px; 
	FONT-SIZE: 11px; 	
	FONT-FAMILY: Arial;
	COLOR: #333333;  
	HEIGHT: 15px; 
	BACKGROUND-COLOR: #F8F8F8;   
}
.checkquestionaire {
	HEIGHT: 18px;
	WIDTH: 16px;
	BACKGROUND-COLOR: #F8F8F8;
	border: 1px none #999999;
}
.textquestionaire {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	BORDER-RIGHT: #999999 1px solid; 
	BORDER-TOP: #999999 1px solid; 
	BORDER-LEFT: #999999 1px solid; 
	BORDER-BOTTOM: #999999 1px solid; 	 	
	background-color: #F8F8F8;	
}

.questionaire_type {
	BORDER-RIGHT: #999999 1px solid; 
	PADDING-RIGHT: 0px; 
	BORDER-TOP: #999999 1px solid; 
	PADDING-LEFT: 4px; 
	FONT-SIZE: 11px; 
	PADDING-BOTTOM: 0px; 
	BORDER-LEFT: #999999 1px solid; 
	WIDTH: 300px; COLOR: #333333; 
	PADDING-TOP: 0px; 
	BORDER-BOTTOM: #999999 1px solid; 
	FONT-FAMILY: Arial; 
	HEIGHT: 60px; 
	BACKGROUND-COLOR: #F8F8F8
}
.questionaire_menu {
	BORDER-RIGHT: #999999 1px solid; 
	BORDER-TOP: #999999 1px solid; 
	FONT-SIZE: 11px; 
	BORDER-LEFT: #999999 1px solid; COLOR: #333333; 
	BORDER-BOTTOM: #999999 1px solid; 
	FONT-FAMILY: Arial; 
	BACKGROUND-COLOR: #F8F8F8
}
.submit {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	background-color: #F8F8F8; 
}
.CheckBoxInput {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	background-color: #F7ECD6; 
}